FWG Internal - Bug #23865

FWG: Staging: Web app: User List: facing error when clicked on User name.

March 04, 2025 11:37 AM - Palash Tembhurnekar

Status: Closed

Priority: Normal
Assignee: Dinesh Pedagada
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

March 04, 2025

0%
0:00 hour
0:00 hour

Description

On User list screen when clicked on any any user then it shows the error: Application error: a client-side exception has occurred (see

the browser console for more information).

History

#1 - March 05, 2025 01:49 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - March 05, 2025 04:02 AM - Dinesh Pedagada

this issue is solved now when clicking on the user its not throwing an error.

#3 - March 05, 2025 04:02 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#4 - March 05, 2025 09:14 AM - Palash Tembhurnekar

Verified on staging web app, now on the User list screen when clicked on the user's name then its navigating to its View user screen & its not

displaying any Application error. Done, marking it as closed

#5 - March 05, 2025 09:14 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

March 31, 2025
